@charset "Shift_JIS";
/* CSS Document */
.newsContent .btn {
	display:block;
	width:100%;
	max-width:360px;
	margin-top:20px;
}
/* 2012-09-20 */
#tmp-localnavigation h2{
	background-image: url(/support/images/repair/st_tv.gif);
	height: 29px;
}
@media (max-width: 640px){
	#tmp-localnavigation h2 {
		background-image: url(/support/share/images/leftnav_header.gif);
		height:auto;
	}
	.photomenu.menulist{
		background:none;
	}
	.photomenu.menulist li{
		background:none;
	}

}

/* Move to category_sub.css  */
.inc-linkbox01 {
	clear:both;
	margin-bottom:10px;
}
.inc-linkbox01 h3{
	background:transparent url(/support/share/images/side_subtitle_kyotsu.jpg) no-repeat scroll left bottom;
	text-indent:-9999px;
	color:#FFF;
	height:29px;
}
.inc-linkbox01 img {
	vertical-align:bottom;
}
.inc-linkbox01 ul {
	background:transparent url(/support/share/images/bg_bnrlist.gif) no-repeat scroll left bottom;
	padding:10px;
}
.inc-linkbox01 ul.photomenu2 {
	background:#FFFFFF;
	padding:10px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	margin: 0;
	width: 158px;
}
.inc-linkbox01 ul.photomenu li,
.inc-linkbox01 ul.photomenu2 li {
	clear:both;
	color:#000000;
	line-height:1.2em;
	margin-bottom:10px;
	min-height:0pt;
	text-align:left;
	vertical-align:bottom;
	width:160px;
}
* + html:first-child body .inc-linkbox01 ul.photomenu li,
* + html:first-child body .inc-linkbox01 ul.photomenu2 li {
	overflow:hidden;
}
.inc-linkbox01 ul.photomenu li:after,
.inc-linkbox01 ul.photomenu2 li:after {
	clear:both;
	content:".";
	display:block;
	height:0pt;
	line-height:0pt;
	visibility:hidden;
}
* html .inc-linkbox01 ul.photomenu li,
* html .inc-linkbox01 ul.photomenu2 li {
	height:1%;
}
.inc-linkbox01 ul.photomenu li,
.inc-linkbox01 ul.photomenu2 li {
	display:block;
	width: 158px;
}

.inc-linkbox01 ul.photomenu li img,
.inc-linkbox01 ul.photomenu2 li img {
	float:left;
	width:40px;
}

.inc-linkbox01 ul.photomenu li p,
.inc-linkbox01 ul.photomenu2 li p {
	float:right;
	line-height:1.2;
	width:110px;
}

.inc-linkbox01 ul.photomenu li p.icon-singleline,
.inc-linkbox01 ul.photomenu2 li p.icon-singleline {
	padding-top:10px;
}

.inc-linkbox01 ul.photomenu li p.icon-multiline,
.inc-linkbox01 ul.photomenu2 li p.icon-multiline {
	padding-top:5px;
}

.inc-linkbox01 ul.photomenu li p a,
.inc-linkbox01 ul.photomenu2 li p a {
	background:transparent url(/share/images/arrow_black.gif) no-repeat scroll left 0.4em;
	display:block;
	padding-left:10px;
}

.inc-linkbox01 .photomenu.menulist li{
	background:none;
	padding:0;
}

@media (max-width: 640px){
	.inc-linkbox01 h3{
		background: transparent url(/support/share/images/leftnav_header.gif) repeat-x left bottom;
		height: auto;
		text-indent: 0;
		padding: 5px;
	}
}

/* 2013 テレビ　サポートサイトに関するアンケート〜*/	
.tv_sp_side  {
	margin-bottom: 10px;
	margin-left:7px;
	padding-left:9px;
	color: black;
	background: url(/support/share/images/arrow_black.gif) 0% 50% no-repeat;
	vertical-align: top;
	text-align:left;

}

@media (max-width:640px) {
	
.tv_sp_side  {
    margin-bottom: 10px;
    padding-left:9px;
	color: black;
	background: url(/support/share/images/arrow_black.gif) 0% 6px no-repeat;
	vertical-align: top;

	text-align:left;

}
.enq_wprap{
	max-width: 360px;
	margin: 0 auto;}
}


/*2013-07-23追加　TVトップバナー（Q&A上）*/

.tv_bnr-2014 {
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0;
	text-align:center;
}
.tv_bnr-2014 .mq-none {
	height:280px;
}
.tv_bnr-2014 .pc-none {
	display:none;
}
.tv_bnr{
	margin-left:0px;
	margin-top:0px;
	margin-bottom:5px;
	text-align:center;
}

.tv_bnr_left{
	margin-right:3px;
}

/* 2014-05-19 for index.html */

.info-box {
	padding: 10px;
	border: 1px solid #666;
}

.info-box h2 {
	padding-bottom:10px;
	font-size: 14px;
	font-weight: bold;
}

.info-box p {
/*	font-size: 95%;*/
	background: url(/share/images/arrow_black.gif) no-repeat scroll left 0.4em;
	padding-left:8px;
}

.td_txt .asterisk {
font-size: 11px;
}

@media (max-width:640px) {

.tv_bnr-2014 .mq-none {
	display:none;
}
.tv_bnr-2014 .pc-none {
	display: block;
}

.tv_bnr{
	margin-left:0px;
	margin-bottom:15px;

}


.tv_bnr_left{
	margin-right:0px;


}

}

.noticeBox{
	border:2px solid #F00;
	padding:10px;
}

/* 2013-05-14 


.tv_enq dd {
	margin:0 0 0 0;
	padding:0 2px 0 0;
	background-image: url(/support/share/images/arrow_black.png);
	background-repeat: no-repeat;
	background-position: 0.1em 50%;
}

.tv_enq a {
	color:inherit;
	cursor:pointer !important;
	color:#43677E !important;
}

.tv_enq a:hover {
	color:inherit;
	cursor:pointer !important;
	color:#C41230 !important;
	text-decoration:underline !important;
}

@media (max-width: 640px){
	.tv_enq dd {

	margin:0 0 0 0;
	padding:0 0px 0 0;
	background-image: url(/support/share/images/arrow_black.png);
	background-repeat: no-repeat;
	background-position: 6.7em 50%;
}
}


/*

@media (max-width: 640px){
.tv_enq {
	display:block;
	font-size:13px !important;
	margin-left:6px;
	padding-left:10px;
	right:0px;
	top:0;
	background:url(/support/share/images/arrow_black.png) left 30% no-repeat;
	font-weight:normal;
}
}

.tv_enq dd {
	display:block;
	font-size:13px !important;
	margin-left:6px;
	padding-left:10px;
	right:0px;
	top:0;
	background:url(/support/share/images/arrow_black.png) left 50% no-repeat;
	font-weight:normal;
}
*/


/*20140822 アンケート追加*/

#enqarea {
	clear: both;
}
	#enqarea table {
		margin:auto;
	}

@media (max-width: 640px){
	html>body #enqarea {
		float: none;
		margin-bottom: 20px;
	}
	#enqarea {
		width: auto;
		display: table-footer-group !important;
		margin-right: 0px;
	}
			#enqarea #sbi_comment1 {
				width: auto;
			}
			#enqarea table {
				width: auto;
				margin-left: 0;
				margin-bottom: 20px;
			}
				#enqarea table input {
					max-width: 97px;
					width: 30%;
					height: auto;
				}
}


/*20141001 新テンプレート適用による調整*/

/*　外付けUSBハードディスクに録画する・USB接続対応機種・ネットワーク機能を楽しむ　*/
#product-cat-03 .buttonA {
}
	#product-cat-03 .buttonA  a{
		height: 60px;
	}

/*　BD、HDD内蔵ブラビアの情報　*/
#product-cat-03 .buttonB{
}	
	#product-cat-03 .buttonB a{
		height: 50px;
	}
		#product-cat-03 .buttonB  a .content{
			padding-top: 7px;
			background-position: left 11px;
		}

/*　4K関連情報　*/
#product-cat-05 li{
	_width:100px;
}
@media(max-width:640px){
	.mod-categoryHeader img{
		width:60px;
		height:60px;
	}
	/* 電子取説・動画でサポート */
	#product-cat-02  .unit:nth-of-type(2) li:nth-child(1) .content,
	#product-cat-02  .unit:nth-of-type(2) li:nth-child(2) .content{
		width:75%!important;
	}
	/* スマートフォン／タブレット／PC／ゲーム機との接続方法・一眼カメラαをブラビアにつないでみよう　*/
	#product-cat-03 .unit:nth-of-type(1) li:nth-child(1) .content,
	#product-cat-03 .unit:nth-of-type(2) li:last-child .content{
		width:75%!important;
	}

	/* 4Kメディアプレーヤーについて詳しく知る・「Mastered in 4K ブルーレイ」の特徴とソフトを見る　*/
	#product-cat-05 .unit:nth-of-type(1) li:nth-child(1) .content,
	#product-cat-05 .unit:nth-of-type(1) li:nth-child(3) .content{
		width:75%!important;
	}
	/* 先進のソニーの4Kをご紹介　*/
	#product-cat-05 .unit:nth-of-type(2) .figure{
		height:auto!important;
		padding:10px 0;
	}
	
	.mq-break{
		display:block;
	}
}

/*　141023 カテトップテキストリンク　*/
.txt_link{
	padding:10px;
	border:solid 2px #CCCCCC;
	margin-bottom:10px;
}


/*　141118 赤枠追加　*/
.info_red{
	border:#F00 solid 1px;
	padding:10px;
	margin-bottom:20px;
}

/*　141202 OKバナー　*/
#ok_bnr{
	border:#CCC 1px solid;
	padding:10px;
	margin: 0 auto 20px auto;
	width:730px;
}

#ok_bnr .txt_a{
	font-weight:bold;
	font-size:14px;
	margin-bottom:10px;
}

#ok_bnr .txt_b{
	margin-top:10px;
}

#ok_bnr .txt_b b{
	font-weight:bold;
	font-size:14px;
}

#ok_bnr .bnr{
	float:left;
	width:370px;}
	
#ok_bnr .txt{
	float:right;
	width:360px;
	}

@media(max-width:640px){
	#ok_bnr{
	margin: 0 auto 20px auto;
	width:90%;
}

	#ok_bnr .txt_a{
		font-weight:bold;
		font-size:15px;
		margin-bottom:10px;
	}
	
	#ok_bnr .txt_b{
		margin-top:15px;
	}
	
	#ok_bnr .txt_b b{
		font-weight:bold;
		font-size:15px;
	}

	#ok_bnr .bnr img{
		max-width:100%;
	}

	#ok_bnr .bnr{
		float:none;
		width:auto;}
		
	#ok_bnr .txt{
		float:none;
		width:auto;
		}
	
	}


/*　150528 「お知らせ」 モバイル機器での閲覧時、最初の１件のみ表示　*/
@media(max-width:640px) {
	#menu-cat-01 .js-include-list > ul:not(:first-child) {
		display: none;
	}
}


div.banner_chat {
	margin-top: 20px !important;
	text-align: center;
}
div.banner_chat a:hover {
	cursor: pointer;
	position:relative;
	opacity: 0.5;
}

@media(max-width:640px){
	.resizeimg {
		min-width: 134px;
	}
	.resizeimg img {
		width: 94%;
		height: auto;
	}
}


/* 20200410 */
.notice {
    border: 1px solid #f00;
    margin: 0 0 1em;
    padding: 1em;
}

.accent{
	color: #ff0000;
}

/* 20210727 */

#include ol.kiyaku {
    margin: 0 0 10px 36px !important;
    padding: 0 5px 0 0;
}

#include img.icon {
    vertical-align: middle;
    margin: 0px 2px;
}

@media(max-width:640px){
	#include ol.kiyaku {
		margin-left: 24px !important;
	}
}
